<?php

   include "pdo_connection.php";

   $sql = "UPDATE _9a_song SET Duration = ".$_REQUEST["duration"]." WHERE ID = ?";
   $values = array($_REQUEST["id"]);
   $stmt = $pdo->prepare($sql);
   $stmt->execute($values);
   if($stmt->rowCount() == 1) echo "OK";
   else echo "ERROR";

?>